@charset "utf-8";
html.kix-itm-app #page .nav-btn-01 button::after,
html.kix-itm-app #page .nav-btn-01 button::before,
html.kix-itm-app #page .nav-btn-01 a::after,
html.kix-itm-app #page .nav-btn-01 a::before,
html.kix-itm-app #page .nav-btn-01 a,
html.kix-itm-app #page .nav-btn-01 button {
  will-change: auto;
}
html.kix-itm-app #footer,
html.kix-itm-app #page .box-attention-01,
html.kix-itm-app #nav-blind,
html.kix-itm-app #header {
  display: none;
}
html.kix-itm-app #page {
  padding-top: 0;
}
html.kix-itm-app #page #main .hdg-page-01 {
  padding: 0.5em 16px;
  margin-bottom: 0.5em;
}
html.kix-itm-app #page #main .hdg-page-01 .inner {
  min-height: auto;
  text-align: center;
}
html.kix-itm-app #page #main .hdg-page-01.flight,
html.kix-itm-app #page #main .hdg-page-01.service,
html.kix-itm-app #page #main .hdg-page-01.shop-and-dine,
html.kix-itm-app #page #main .hdg-page-01.access {
  background-color: #07185c;
  background-image: none;
  color: #FFF;
}
html.kix-itm-app #page #main .hdg-page-01.flight .inner h1,
html.kix-itm-app #page #main .hdg-page-01.service .inner h1,
html.kix-itm-app #page #main .hdg-page-01.shop-and-dine .inner h1,
html.kix-itm-app #page #main .hdg-page-01.access .inner h1 {
  text-shadow: none;
  padding: 0;
  color: #FFF;
  margin: auto;
}
html.kix-itm-app #page #main .nav-svmenu-01 {
  display: none;
}
html.kix-itm-app #page .lyt-svfooter-02 {
  display: none;
}
html.kix-itm-app #page .lyt-svfooter-01 {
  display: none;
}
html.kix-itm-app #result .tbl-flight-01.scroll.scrolled {
  background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.2)) left / 20px 100%, linear-gradient(to right, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.2)) right / 20px 100%;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
html.kix-itm-app #result .tbl-flight-01.scroll.scrolled table {
  background: linear-gradient(to left, rgba(255, 255, 255, 0), white 15px) left / 50px 100%, linear-gradient(to right, rgba(255, 255, 255, 0), white 15px) right / 50px 100%;
  background-repeat: no-repeat;
  background-attachment: local;
}
html.kix-itm-app #result .tbl-flight-01.scroll.scrolled table tbody tr td {
  background-color: transparent;
}
/*page*/
html.kix-itm-app #page:target .lyt-home-01 > .inner,
html.kix-itm-app #page:target .area-content {
  display: none;
}
/*main*/
html.kix-itm-app #main:target .hdg-page-01.access {
  display: none;
}
html.kix-itm-app #main:target .area-content > * {
  display: none;
}
html.kix-itm-app #main:target .area-content > *:nth-child(2) {
  display: block;
}
html.kix-itm-app #main:target .area-content > *:nth-child(2) .col:nth-child(1) {
  display: none;
}
